*{
    font-family: sans-serif;
}
html {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.header{
    display: flex;
    justify-content: space-between;
    height: 3.5rem;
}
.btnIcon {
    display: flex;
}
.toggleButton{
    background-color: transparent;
    border: 0; 
   
}
.toggleButton > img{
    height: 2rem;
    width: 2rem;
}
div > h4{
   margin-left: -6rem;
   font-weight:normal;
   color: #114474;
}
.btnContainer{
    display: flex;
    margin-left: 4.5rem;
}
.userIcon, img{
    height: 3.5rem;
}
.pRmenuContainer {
    display: inline-block;
    font-size: 1.2rem;
    padding-bottom: 10px;
}
.pOmenuContainer {
    display: inline-block;
    font-size: 1.2rem;
    padding-bottom: 10px;
}
.uMmenuContainer {
    display: inline-block;
    font-size: 1.2rem;
    padding-bottom: 10px;
}
.pRmenuContainer a {
    color: #557b9e;
    float: left;
    margin-top: 2.2rem;
    margin-left: 5.70rem;
    text-decoration: none;
    padding-bottom: .7rem;
    border-bottom: 2px solid #3b6e9e;
    pointer-events: none;
}
.pOmenuContainer a {
    color: #557b9e;
    float: left;
    margin-top: 2.2rem;
    margin-left: 5.70rem;
    text-decoration: none;
    padding-bottom: .7rem;
    border-bottom: 2px solid #3b6e9e;
    pointer-events: none;
}
.uMmenuContainer a {
    color: #557b9e;
    float: left;
    margin-top: 2.2rem;
    margin-left: 5.70rem;
    text-decoration: none;
    padding-bottom: .7rem;
    border-bottom: 2px solid #3b6e9e;
    pointer-events: none;
}
.iconBtn{
    height: 8rem;
    width: 8rem;
    margin: .5rem .5rem .5rem .5rem;
    border:1px solid rgb(180, 189, 197);
    display: flex;
    flex-wrap: wrap;
}
.iconBtn div{
    margin-top: .5rem;
    padding: 0;
}
.iconBtn .btnHeader{
    padding: 0;
    text-align:justify;
    color: rgb(94, 93, 93);
}
.iconBtn img{
    height: 35px;
    width: 35px;
    margin-top: 2rem;;
}
.iconBtn .count{
    margin-top: 2.5rem;
    margin-left: 3.5rem;
    font-size: 35px;
    color: dimgray;
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.footer > a {
    color: black;
    font-weight: bold;
}
